body{
background-color: #eed9bc;
background-image: url(https://ab1596.claudeassets.com/20211128222252im_/http://coralenriquegranados.org/imagenes/papel.jpg);
font-family: tahoma,arial,helvetica;
font-size: 12px;
font-weight: none;
}

table{
padding: 0px;
border: 2px ridge black;
margin-left: 4%;
margin-right: 4%;
background-image: url(https://2ad770.claudeassets.com/20211128222252im_/http://coralenriquegranados.org/imagenes/papelclaro.jpg);
background-color: #f0e2c8;
}

.tabla_sin_borde
{
border: 0px;
background-image: none;
background-color: transparent;
margin: 0px;
}

td{
padding: 4px;
color: #000000;
font-family: Tahoma,Arial,helvetica;
font-size: 11px;
font-weight: none;
text-align: center;
vertical-align: middle;
}

.td_arriba{
vertical-align: top;
}

.td_izq{
text-align: left;
}

.td_izq_no_pad
{
text-align: left;
padding: 0px;
word-spacing: 0px;
letter-spacing: 0px;
}
th{
padding: 5px;
color: #000000;
background-color: #d6aa62;
background-image: url(https://7cff65.claudeassets.com/20211128222252im_/http://coralenriquegranados.org/imagenes/papeloscuro.jpg);
font-family: Tahoma,Arial,helvetica;
font-size: 12px;
font-variant: small-caps;
font-weight: bold;
text-align: center;
}

h1{
text-align: center;
color: #ffffff;
background-color: #000000;
font-family: Tahoma,Arial,helvetica;
font-size: 22px;
font-weight: bold;
margin-left: 8%;
margin-right: 4%;
}

h2{
text-align: left;
color: #ffffff;
background-image: url(https://eba1d5.claudeassets.com/20211128222252im_/http://coralenriquegranados.org/imagenes/fondo1.png);
background-repeat: no-repeat;
font-family: Tahoma,Arial,helvetica;
font-size: 16px;
font-weight: bold;
padding: 3px;
margin-left: 8%;
margin-right: 4%;
}

.topictitle
{
font-size:12px;
font-weight:bold;
}

.maintitle
{
font-size: 18px;
}

.contenido{
position:absolute;
border: none;
overflow: auto;
top: 90px;
left: 120px;
right: 10px;
bottom: 5px;
}

.titulo{
position:fixed;
align:center;
top: 0px;
height: 80px;
width: 80%;
overflow: hidden;
vertical-align: top;
}

.menu{
position: fixed;
left: 0px;
top: 105px;
bottom: 20px;
width: 120px;
overflow: hidden;
}

iframe{
border: 0px;
width: 100%;
height:100%;
background-color: #eed9bc;
background-image: url(https://ab1596.claudeassets.com/20211128222252im_/http://coralenriquegranados.org/imagenes/papel.jpg);
overflow:visible;
}


hr{
border-style: double;
color: #000000;
}

p{
font-size: 13px;
text-align: justify;
margin-top: 7px;
margin-left: 4%;
margin-right: 4%;
}

.small{
font-size:9px;
}

a{
color:#003fbf;
}

A:link {
FONT-WEIGHT: none; TEXT-DECORATION: none;
}
A:visited {
FONT-WEIGHT: none; TEXT-DECORATION: none;
}
A:hover {
COLOR: red;TEXT-DECORATION: underline;
}


.boton{
font-weight: none; 
text-decoration: none;
color: black;
border: 1px outset #909090;
background-color: #dadada;
padding-left: 4px;
padding-right: 4px;
padding-top: 3px;
padding-bottom: 3px;
margin: 0px;
margin-top: 1px;
margin-bottom: 1px;
cursor: pointer;
}

.boton:hover{
border: 1px outset #a0a0a0;
background-color: #eaeaea;
text-decoration: none;
}

.boton:active{
border: 1px inset #a0a0a0;
background-color: #eaeaea;
text-decoration: none;
}

ul{
font-size: 13px;
text-align: justify;
margin-top: 7px;
margin-left: 6%;
margin-right: 4%;
}

li{
margin-top: 8px;
}

img{
border:0px;
}

input{
font-family: tahoma,arial,helvetica;
font-size: 11px;
}

select{
font-family: tahoma,arial,helvetica;
font-size: 11px;
}

textarea{
font-family: tahoma,arial,helvetica;
font-size: 11px;
}
/*
     FILE ARCHIVED ON 15:40:49 Dec 27, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:38:25 Jun 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.375
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 7.577
  LoadShardBlock: 77.479 (3)
  PetaboxLoader3.datanode: 62.374 (4)
  PetaboxLoader3.resolve: 53.555 (2)
  load_resource: 87.0
*/